ES6 Shim 0.23.0

A library to support EcmaScript 6 features on older JavaScript engines

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in ES6 Shim 0.22.2:

  • Better ES3 support: quoting/avoiding reserved words
  • Update mocha, jscs, jshint, grunt-saucelabs, uglify-js
Read full changelog
send us
an update
LICENSE TYPE:

MIT License

USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Paul Miller
HOMEPAGE:
github.com
LANGUAGE:
JavaScript
CATEGORY:
C: \ Development Tools \ Other Libraries
When included on a Web page, this library will allow an older browser engine to render EcmaScript 6 (newer JavaScript) syntax.

Support is included only to upgrade EcmaScript 5 engines to EcmaScript 6.

Last updated on January 27th, 2015

Runs on: Windows / Linux / Mac OS / BSD / Solaris

feature list requirements limitations

#upgrade language #JavaScript syntax #browser engine #update #JavaScript #engine #browser

Add your review!

SUBMIT